Hey guys,

I'm wondering if it's possible to run multiple Ruby versions at the same
time in production mode. I got some older Rails apps that need to run in
Ruby 1.8.7 and some newer ones requiring 1.9.1.

How can I run both versions at the same time?

Thanks in advance!

-- 
Posted via http://www.ruby-forum.com/.